  .accessory {
    padding-top: 45px;
    padding-bottom: 120px;
    text-align: center;
    border-bottom: 1px solid #eee;
  }
 .accessory h1 {
    font-size: 24px;
    font-weight: 500;
  }
 .accessory .row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
    padding-top: 45px;
    padding-bottom: 45px;
  }
 .accessory .title {
    font-size: 13px;
    font-weight: 500;
    text-align: left;
  }
 .accessory .image {
    background-color: #f2f3ed;
  }
 .accessory img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    padding: 15px;
  }
 .accessory .button {
    display: block;
    width: 200px;
    height: 45px;
    margin: 0 auto;
    border: solid 1px #000;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 45px;
    crusor:poniter;
  }
 .accessory .button:hover {
    color: #fff;
    background-color: #000;
  }


@media (min-width: 576px) {
 .accessory .row {
    grid-template-columns: repeat(4, 1fr);
    gap: 10px 2px;
  }
 .accessory .title {
    font-size: 12px;
    padding-top: 10px;
    font-weight: 500;
  }

}
@media (min-width: 768px) {
 .accessory img {
    padding: 25px;
  }
}

@media (min-width: 1200px) {
  .accessory .title {
    font-size: 14px;
  }

}
